# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: ironic/enabled_drivers
Type: multiselect
Default: pxe_ipmitool
Choices: pxe_ipmitool, pxe_ipminative, pxe_ssh, pxe_seamicro, pxe_iboot, pxe_ilo, pxe_drac, pxe_snmp
_Description: Please select a list of Ironic drivers for this conductor to enable:
 It is possible to activate multiple drivers per Ironic conductor node to
 manage deployment and power. It is not mandatory to use the same list of
 activated drivers across all of your ironic-conductor nodes.

